Bug 661434 - denemo-0.9.0 is available
Summary: denemo-0.9.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: denemo
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Roy Rankin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-08 19:19 UTC by Upstream Release Monitoring
Modified: 2011-05-25 03:04 UTC (History)
2 users (show)

Fixed In Version: denemo-0.9.0-0.fc14
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-19 04:43:34 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-12-08 19:19:30 UTC
Latest upstream release: 0.8.22
Current version in Fedora Rawhide: 0.8.20
URL: http://ftp.gnu.org/gnu/denemo/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-04-28 10:09:51 UTC
Latest upstream release: 0.9.0
Current version in Fedora Rawhide: 0.8.20
URL: http://ftp.gnu.org/gnu/denemo/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Fedora Update System 2011-05-07 12:16:34 UTC
denemo-0.9.0-0.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/denemo-0.9.0-0.fc15

Comment 3 Fedora Update System 2011-05-07 15:05:22 UTC
Package denemo-0.9.0-0.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing denemo-0.9.0-0.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/denemo-0.9.0-0.fc15
then log in and leave karma (feedback).

Comment 4 Fabien Archambault 2011-05-10 18:14:33 UTC
Is it possible to get for Fedora 14 also?
I have an issue with the denemo-0.8.18-2.fc14.x86_64 which is using 100% of the CPU just to load the software with an empty profile.

Comment 5 Fedora Update System 2011-05-11 06:45:23 UTC
denemo-0.9.0-0.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/denemo-0.9.0-0.fc14

Comment 6 Fedora Update System 2011-05-19 04:43:30 UTC
denemo-0.9.0-0.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-05-25 03:04:11 UTC
denemo-0.9.0-0.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.